Opened 3 years ago

Closed 3 years ago

#11625 closed defect (invalid)

Unable to resolve this error

Reported by: apowell656@… Owned by: osimons
Priority: normal Component: XmlRpcPlugin
Severity: normal Keywords:
Cc: olemis Trac Release:


/mnt/rpo/trac/projects/plugins/TracXMLRPC-0.1-py2.7.egg/tracrpc/ RuntimeWarning: Parent module 'tracrpc' not found while handling absolute import

I installed everything according to the instructions, the plugin shows up, but this error persists. Any help would be appreciated. Thanks in advance.


Attachments (0)

Change History (3)

comment:1 Changed 3 years ago by rjollos

It looks like you've installed from the 0.10 branch. You'll need to install from the trunk for Trac 0.11 and later.

comment:2 Changed 3 years ago by Andre Powell <apowell656@…>

Thanks, I can't believe that I overlooked that one small (big) step. All resolved.

comment:3 Changed 3 years ago by rjollos

  • Resolution set to invalid
  • Status changed from new to closed

Add Comment

Modify Ticket

as closed The owner will remain osimons.
The resolution will be deleted. Next status will be 'reopened'.

E-mail address and user name can be saved in the Preferences.

Note: See TracTickets for help on using tickets.